create or replace package plpdf_img_err
authid current_user is
--v5.9
c_handle boolean := false;
--
function errorhandler(
  p_img in out nocopy blob,
  p_name varchar2
  ) return blob;
--
end plpdf_img_err;
/

